module.exports = function (item, itemOptions, source) {
    function inDays(d1, d2) {
        var t2 = d2.getTime();
        var t1 = d1.getTime();

        return parseInt((t2-t1)/(24*3600*1000));
    }

    var now = new Date();
    var then = new Date(itemOptions.date);

    var d = inDays(then,now);

    if (d === 0)
        return itemOptions;
    else
        return -1;
};
